【Mac各機種への対応状況について】
現在、Cubism EditorはApple M1チップ搭載機種には対応しておりません。
詳細は 動作環境 をご参照ください。
関連するお問い合わせへの対応はこの文章をもって代えさせていただきます。
また、Cubism SDKは現在公開中の製品全てにおいてApple M1チップ搭載機種及びmacOS 11.0 Big Surには対応しておりません。
Cubism 製品のマニュアル・チュートリアルはこちら
 
Cubism Editorマニュアル    Cubism Editorチュートリアル    Cubism SDKマニュアル    Cubism SDKチュートリアル

Ubuntu16.04(32bit)におけるサンプルアプリのビルドについて

お世話になります。

Ubuntu16.04(32bit)で「CubismNativeSamples」のOpengGLサンプルアプリを試そうとしていますが、うまくいっていません。
SDKに含まれていたLinux向けの「libLive2DCubismCore.a」は64bit向けのものしかなく、実行ファイル生成のためのリンクの部分でエラーが発生します。
ドキュメントにはLinux(32bit)には非対応であるという旨の記述は見当たりませんでしたが、Cubism SDK for Native(特にlibLive2DCubismCore.a)はLinux(32bit)には対応していないのでしょうか?

初歩的な質問ですが、以上よろしくお願いいたします。

【PC環境】Ubuntu 16.04 32bit
【ソフトウェアバージョン】Cubism SDK for Native 4-r.2

コメント

  • 編集済:06/15
    @suda_mat

    弊社製品をご利用いただき誠にありがとうございます。
    Live2D スタッフのTakと申します。

    製品の利用にご不便をおかけし大変申し訳ございません。
    Ubuntu16.04(32bit)対応の「libLive2DCubismCore.a」につきまして、x86アーキテクチャ対応ライブラリのことかと存じます。
    こちらご希望に沿うことができず大変申し訳ございませんが、現在対応しておりません。
    ドキュメントの記載につきましては、近日中に対応いたします。

    今後とも弊社製品のご愛顧よろしくお願いいたします。
  • @Tak (staff) 様

    お忙しい中お返事ありがとうございます。
    非対応とのことで承知いたしました。
コメントするにはサインインまたは登録して下さい。